Tournament:
  name: Sandhills Regional Tournament
  short name: Sandhills Regional
  location: Alpha Academy
  state: NC
  level: Regionals
  division: A
  year: 2026
  start date: 2026-03-28
  end date: 2026-03-28
  awards date: 2026-03-28
Events:
  - name: The Adaptables
  - name: Bone and Brawn
  - name: Bridge-a-Roni
  - name: Coastal Countdown
  - name: Codebusters
  - name: Dino Nuggets
  - name: Egg-O-Naut
  - name: Genes R Us
  - name: In Metric We Trust
  - name: Just Plane Awesome
  - name: Movers and Shakers
  - name: Planet Protectors
  - name: Ramp and Roll
  - name: Super Sleuths
  - name: What's the Matter?
Tracks:
  - name: Varsity
  - name: JV
Teams:
  - number: 4
    school: South Harnett Elementary School
    city: Bunnlevel
    state: NC
  - number: 1
    school: Alpha Academy
    city: Fayetteville
    state: NC
  - number: 5
    school: Team JOCO
    city: Clayton
    state: NC
  - number: 2
    school: Alpha Academy
    suffix: JV1
    city: Fayetteville
    state: NC
  - number: 7
    school: Capitol Encore Academy
    city: Fayetteville
    state: NC
  - number: 8
    school: Capitol Encore Academy
    suffix: JV1
    city: Fayetteville
    state: NC
  - number: 3
    school: Emereau Bladen Charter School
    city: Elizabethtown
    state: NC
  - number: 6
    school: Team JOCO
    suffix: JV1
    city: Clayton
    state: NC
Placings:
  - team: 4
    event: The Adaptables
    place: 3
  - team: 4
    event: Bone and Brawn
    place: 1
  - team: 4
    event: Bridge-a-Roni
    place: 5
  - team: 4
    event: Coastal Countdown
    place: 1
  - team: 4
    event: Codebusters
    place: 3
  - team: 4
    event: Dino Nuggets
    place: 4
  - team: 4
    event: Egg-O-Naut
    place: 4
  - team: 4
    event: Genes R Us
    place: 2
  - team: 4
    event: In Metric We Trust
    place: 1
  - team: 4
    event: Just Plane Awesome
    place: 2
  - team: 4
    event: Movers and Shakers
    place: 1
  - team: 4
    event: Planet Protectors
    place: 3
  - team: 4
    event: Ramp and Roll
    place: 1
  - team: 4
    event: Super Sleuths
    place: 3
  - team: 4
    event: What's the Matter?
    place: 2
  - team: 1
    event: The Adaptables
    place: 1
  - team: 1
    event: Bone and Brawn
    place: 2
  - team: 1
    event: Bridge-a-Roni
    place: 4
  - team: 1
    event: Coastal Countdown
    place: 3
  - team: 1
    event: Codebusters
    place: 4
  - team: 1
    event: Dino Nuggets
    place: 3
  - team: 1
    event: Egg-O-Naut
    place: 7
  - team: 1
    event: Genes R Us
    place: 1
  - team: 1
    event: In Metric We Trust
    place: 2
  - team: 1
    event: Just Plane Awesome
    place: 1
  - team: 1
    event: Movers and Shakers
    place: 3
  - team: 1
    event: Planet Protectors
    place: 2
  - team: 1
    event: Ramp and Roll
    place: 6
  - team: 1
    event: Super Sleuths
    place: 6
  - team: 1
    event: What's the Matter?
    place: 1
  - team: 5
    event: The Adaptables
    place: 4
  - team: 5
    event: Bone and Brawn
    place: 3
  - team: 5
    event: Bridge-a-Roni
    place: 1
  - team: 5
    event: Coastal Countdown
    place: 2
  - team: 5
    event: Codebusters
    place: 1
  - team: 5
    event: Dino Nuggets
    place: 2
  - team: 5
    event: Egg-O-Naut
    place: 3
  - team: 5
    event: Genes R Us
    place: 5
  - team: 5
    event: In Metric We Trust
    place: 4
  - team: 5
    event: Just Plane Awesome
    place: 3
  - team: 5
    event: Movers and Shakers
    place: 5
  - team: 5
    event: Planet Protectors
    place: 4
  - team: 5
    event: Ramp and Roll
    place: 2
  - team: 5
    event: Super Sleuths
    place: 4
  - team: 5
    event: What's the Matter?
    place: 4
  - team: 2
    event: The Adaptables
    place: 5
  - team: 2
    event: Bone and Brawn
    participated: false
  - team: 2
    event: Bridge-a-Roni
    place: 2
  - team: 2
    event: Coastal Countdown
    place: 5
  - team: 2
    event: Codebusters
    place: 8
  - team: 2
    event: Dino Nuggets
    place: 1
  - team: 2
    event: Egg-O-Naut
    place: 6
  - team: 2
    event: Genes R Us
    place: 4
  - team: 2
    event: In Metric We Trust
    place: 3
  - team: 2
    event: Just Plane Awesome
    place: 7
  - team: 2
    event: Movers and Shakers
    place: 2
  - team: 2
    event: Planet Protectors
    place: 5
  - team: 2
    event: Ramp and Roll
    place: 5
  - team: 2
    event: Super Sleuths
    place: 1
  - team: 2
    event: What's the Matter?
    place: 6
  - team: 7
    event: The Adaptables
    place: 6
  - team: 7
    event: Bone and Brawn
    place: 4
  - team: 7
    event: Bridge-a-Roni
    participated: false
  - team: 7
    event: Coastal Countdown
    place: 4
  - team: 7
    event: Codebusters
    place: 6
  - team: 7
    event: Dino Nuggets
    place: 5
  - team: 7
    event: Egg-O-Naut
    place: 2
  - team: 7
    event: Genes R Us
    place: 7
  - team: 7
    event: In Metric We Trust
    place: 6
  - team: 7
    event: Just Plane Awesome
    place: 4
  - team: 7
    event: Movers and Shakers
    place: 4
  - team: 7
    event: Planet Protectors
    place: 6
  - team: 7
    event: Ramp and Roll
    participated: false
  - team: 7
    event: Super Sleuths
    place: 7
  - team: 7
    event: What's the Matter?
    place: 5
  - team: 8
    event: The Adaptables
    place: 2
  - team: 8
    event: Bone and Brawn
    participated: false
  - team: 8
    event: Bridge-a-Roni
    participated: false
  - team: 8
    event: Coastal Countdown
    participated: false
  - team: 8
    event: Codebusters
    place: 7
  - team: 8
    event: Dino Nuggets
    participated: false
  - team: 8
    event: Egg-O-Naut
    place: 5
  - team: 8
    event: Genes R Us
    place: 6
  - team: 8
    event: In Metric We Trust
    place: 7
  - team: 8
    event: Just Plane Awesome
    place: 5
  - team: 8
    event: Movers and Shakers
    place: 6
  - team: 8
    event: Planet Protectors
    place: 7
  - team: 8
    event: Ramp and Roll
    participated: false
  - team: 8
    event: Super Sleuths
    place: 2
  - team: 8
    event: What's the Matter?
    place: 3
  - team: 3
    event: The Adaptables
    participated: false
  - team: 3
    event: Bone and Brawn
    participated: false
  - team: 3
    event: Bridge-a-Roni
    place: 3
  - team: 3
    event: Coastal Countdown
    participated: false
  - team: 3
    event: Codebusters
    place: 5
  - team: 3
    event: Dino Nuggets
    place: 6
  - team: 3
    event: Egg-O-Naut
    place: 1
  - team: 3
    event: Genes R Us
    participated: false
  - team: 3
    event: In Metric We Trust
    participated: false
  - team: 3
    event: Just Plane Awesome
    place: 8
  - team: 3
    event: Movers and Shakers
    participated: false
  - team: 3
    event: Planet Protectors
    place: 1
  - team: 3
    event: Ramp and Roll
    place: 4
  - team: 3
    event: Super Sleuths
    place: 5
  - team: 3
    event: What's the Matter?
    participated: false
  - team: 6
    event: The Adaptables
    participated: false
  - team: 6
    event: Bone and Brawn
    place: 5
  - team: 6
    event: Bridge-a-Roni
    participated: false
  - team: 6
    event: Coastal Countdown
    participated: false
  - team: 6
    event: Codebusters
    place: 2
  - team: 6
    event: Dino Nuggets
    place: 7
  - team: 6
    event: Egg-O-Naut
    place: 8
  - team: 6
    event: Genes R Us
    place: 3
  - team: 6
    event: In Metric We Trust
    place: 5
  - team: 6
    event: Just Plane Awesome
    place: 6
  - team: 6
    event: Movers and Shakers
    participated: false
  - team: 6
    event: Planet Protectors
    participated: false
  - team: 6
    event: Ramp and Roll
    place: 3
  - team: 6
    event: Super Sleuths
    participated: false
  - team: 6
    event: What's the Matter?
    participated: false
